How to install libsocket++1 on Debian 9 (Stretch)